{
	"104001431_0": "\"Match yourself with me! Tsukuyomi!\"",
	"104001431_1": "\"You're so fast!\"",
	"104001431_2": "\"Aah!\"",
	"104001431_3": "\"Haah... haah...\"",
	"104001431_4": "\"Are you all right?\"",
	"104001431_5": "\"I can match up just fine with Kiri-chan, but...\"",
	"104001431_6": "(Yeah, when I'm with Kiri-chan...)",
	"104001431_7": "\"Hey, how do I pronounce your name?\"",
	"104001431_8": "\"It's Shirabe Tsukuyomi now.\"",
	"104001431_9": "\"Shirabe... That sounds so cool!\"",
	"104001431_10": "\"I couldn't remember my real name... They gave it to me based on the things I had on me.\"",
	"104001431_11": "\"I feel ya! I forgot my birthday, so they made it the day I arrived! We're so much alike! Let's be friends!\"",
	"104001431_12": "\"Hyaaaaaah!\"",
	"104001431_13": "\"This training just isn't working...\"",
	"104001431_14": "\"O...Ogawa-san?\"",
	"104001431_15": "\"It's not much, but I'll give you a helping hand.\"",
	"104001431_16": "\"He's well versed in the Hida ninja arts. If we don't work together, we won't catch his shadow, let alone him.\"",
	"104001431_17": "\"Take him to town, Shirabe!\"",
	"104001431_18": "\"Yeah!\"",
	"104001431_19": "\"Try not to cut me up too badly if you can...\""
}